Debian Bug report logs - #312578
RM: raidtools2 -- obsolete dummy package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Wed, 8 Jun 2005 23:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthijs Mohlmann <matthijs@cacholong.nl>:
Bug#312578; Package raidtools2. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Matthijs Mohlmann <matthijs@cacholong.nl>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Dummy package should be removed?
Date: Thu, 9 Jun 2005 00:53:54 +0200
Package: raidtools2
Severity: serious

As this is a dummy transitional package for Sarge, and upgrades skipping
a stable release are not supported, I think this package should be
removed from unstable and that way from etch, in order to reduce package
bloat.

Please do reassign this bug to ftp.debian.org if you agree.

Thanks,
--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, Matthijs Mohlmann <matthijs@cacholong.nl>:
Bug#312578; Package raidtools2. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to Matthijs Mohlmann <matthijs@cacholong.nl>. Full text and rfc822 format available.

Message #10 received at 312578@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, 312578@bugs.debian.org
Subject: Re: Bug#312578: Dummy package should be removed?
Date: Thu, 9 Jun 2005 17:32:37 +0100
* Jeroen van Wolffelaar <jeroen@wolffelaar.nl> [2005-06-09 00:53]:
> As this is a dummy transitional package for Sarge, and upgrades skipping
> a stable release are not supported, I think this package should be
> removed from unstable and that way from etch, in order to reduce package
> bloat.

In theory, I agree.  But I don't see why this is so urgent (or
'serious')... some people running testing/unstable don't upgrade all
the time so I'd like to keep this package in for a few weeks before
removing it.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `raidtools2' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 312578-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 312578-close@bugs.debian.org
Cc: raidtools2@packages.debian.org, raidtools2@packages.qa.debian.org
Subject: Bug#312578: fixed
Date: Sun, 03 Jul 2005 05:16:19 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

raidtools2 |     1.00.4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 312578@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:06:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:31:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.